Description: removes -Werror from non-debug build
Author: Stephen M. Webb <stephen.webb@bregmasoft.ca>

--- a/configure.ac
+++ b/configure.ac
@@ -35,10 +35,10 @@
         if test "$enableval" = "yes"; then
             CXXFLAGS="$CXXFLAGS -Wall -Werror -DDEBUG"
         else
-            CXXFLAGS="$CXXFLAGS -Wall -Werror -DNDEBUG"
+            CXXFLAGS="$CXXFLAGS -Wall -DNDEBUG"
         fi
     ],[
-        CXXFLAGS="$CXXFLAGS -Wall -Werror -DNDEBUG"
+        CXXFLAGS="$CXXFLAGS -Wall -DNDEBUG"
     ]
 )
 
